body { 	color: rgb(84, 86, 88);
FONT: 12pt Arial,Verdana,Helvetica;
background-color: #6D7365;
border:0px;
padding:0px;
margin:0;

  background-image:url(https://www.malermittler.com/images/maler-mehring-back.jpg); background-repeat:no-repeat; background-position: center top;
  background-attachment:fixed;
 }

td { text-align:left;

}

td.left {
text-align:left;
}

td.center {
text-align:center;
}

td.right {
text-align:right;
}


td.copy { text-align:center;}

td.bg {
background-color: #000000;
height: 500px;
}

td.grau { background-color: #8E8881;}
td.hgrau { background-color: #A5A09A;}
td.beige { background-color: #EBEDDF; vertical-align: top;}
td.olgruen { background-color: #6D7365;}

table.maler-luxembourg { 
    border-spacing: 0;
    border-collapse: collapse;
}


td.maler-mehring {
vertical-align: top;
}

td.maler {
background-color: #000000;
text-align:center;
}

td.maler-schweich {
background-color: #000000;
}

td.maler-mittler-mehring {
background-color: #000000;
height: 50px;
color: rgb(84, 86, 88);
text-align:center;
}


td.men {
height:25px;
}

td.smalltext {
color: rgb(84, 86, 88); FONT: 8pt Arial,Verdana,Helvetica; font-weight: bold;
}

td.bigtext {
color: rgb(84, 86, 88); FONT: 24pt Arial,Verdana,Helvetica;
}



a.map:link  {color: rgb(84, 86, 88); FONT: 8pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline;}
a.map:visited  {color: rgb(84, 86, 88); FONT: 8pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline; }
a.map:hover  {color: rgb(84, 86, 88); FONT: 8pt Arial,Verdana,Helvetica; TEXT-DECORATION: none; }
a.map:active  {color: rgb(84, 86, 88); FONT: 8pt Arial,Verdana,Helvetica; TEXT-DECORATION: none;}


a:link  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline;}
a:visited  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline; }
a:hover  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none; }
a:active  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none;}


a.webdesign:link  {COLOR: #EBEDDF; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none;}
a.webdesign:visited  {COLOR: #EBEDDF; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none; }
a.webdesign:hover  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline; }
a.webdesign:active  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline;}


a.menue:link  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menue:visited  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; EXT-DECORATION: none; }
a.menue:hover  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menue:active  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }

a.menak:link  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menak:visited  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; EXT-DECORATION: none; }
a.menak:hover  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menak:active  {COLOR: #6D7365; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }

a.menak2:link  {COLOR: #4671A7; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menak2:visited  {COLOR: #4671A7; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; EXT-DECORATION: none; }
a.menak2:hover  {COLOR: #4671A7; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }
a.menak2:active  {COLOR: #4671A7; FONT: 18pt Arial,Verdana,Helvetica; font-weight : bold; TEXT-DECORATION: none; }

a.weiss:link  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline;}
a.weiss:visited  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: underline; }
a.weiss:hover  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none; }
a.weiss:active  {COLOR: #1CA0EA; FONT: 12pt Arial,Verdana,Helvetica; TEXT-DECORATION: none;}




h1 {color: rgb(84, 86, 88); FONT: 18pt  Arial,Verdana,Helvetica;  font-weight : normal; }
h2 {color: rgb(84, 86, 88); FONT: 24pt  Arial,Verdana,Helvetica;  font-weight : bold; margin: 0px 40px 0px 40px;}
h3 {color: rgb(84, 86, 88); FONT: 12pt  Arial,Verdana,Helvetica;  font-weight : bold; }
h4 {color: rgb(84, 86, 88); FONT: 10pt  Arial,Verdana,Helvetica;  font-weight : bold; }
h5 {color: rgb(84, 86, 88); FONT: 8pt  Arial,Verdana,Helvetica;  font-weight : bold; }
h6 {color: rgb(84, 86, 88); FONT: 7pt  Arial,Verdana,Helvetica;  font-weight : bold; }



.fehler {  color: #FF0000; }

.red {  color: #FF0000; }



.hinweis {  color: #FF0000; font-size: 18px; }


td.error {color: rgb(84, 86, 88); FONT: 10pt Arial,Verdana,Helvetica;  font-weight : bold;  background-color: #FF0000;}


td.white { background-color: #000000; }

.menu {
	color: rgb(84, 86, 88);
	background-color: #7993C2;
}

.menu2 {
	color: rgb(84, 86, 88);
	background-color: #7993C2;
        height: 50px;
}

.menu3 {
	color: rgb(84, 86, 88);
	background-color: #7993C2;
        height: 50px;
}

.tabwhite {
	background-color: #000000;
}

.tabblue {
	background-color: #7993C2;

}
.box {
	border-style: solid;
	border-width: 2px;
}






a:hover {text-decoration: underline overline}
table.main th {background-color:#000000; color:#E6E6E6; height:40px;}
li {margin-left: -20px;}


#Malerfachbetrieb
{
  position:absolute;
  top:50%;
  left:50%;
  width:30em;
  height:20em;
  margin-left:-450px;
  margin-top:-450px;
  border:0px;
  padding:1em;
}

#Malerfachbetrieb2
{
  position:absolute;
  top:50%;
  left:50%;
  width:30em;
  height:20em;
  margin-left:-210px;
  margin-top:330px;
  border:0px;
  padding:1em;
}

#Malerfachbetrieb3
{
  position:absolute;
  top:50%;
  left:50%;
  width:30em;
  height:20em;
  margin-left:120px;
  margin-top:330px;
  border:0px;
  padding:1em;
}

.fotos {
 font-size: 12px;
 font-weight: normal;
}







menu, menu2, menu3, menu4 { vertical-align: middle; width: 140px; } 



    #menu ul, #menu2 ul, #menu3 ul, #menu4 ul {
	text-transform: none;
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica;;
	text-align: left;
	vertical-align: middle;
	list-style-type: none;

	font-weight: bold;
	line-height: 17px;
	letter-spacing: 0.5px;
	margin: -4px;
	padding: 15px;

} 






    #menu ul li a, #menu2 ul li a, #menu3 ul li a, #menu4 ul li a {
	color: #6D7365;
	font-weight: normal;
	width: 100%;
	text-decoration: none;
	text-indent: 18px;
	height: 46px;
	display: block;

	padding-right: 14px;
	margin-left: 4px;
	margin-top: -20px;
	padding-top: 20px;
	letter-spacing: 0.1px;
	margin-right: 0px;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #A5A09A;

background-image: url(https://www.malermittler.com/images/button-maler.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top 50%;

} 



    #menu ul li a:hover, #menu2 ul li a:hover, #menu3 ul li a:hover, #menu4 ul li a:hover {
	color: #6D7365;
	font-weight: normal;
	width: 100%;
	text-decoration: none;
	text-indent: 18px;
	height: 46px;
	display: block;

	padding-right: 14px;
	margin-left: 4px;
	padding-top: 20px;
	letter-spacing: 0.1px;
	margin-right: 0px;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #A5A09A;

background-image: url(https://www.malermittler.com/images/button-geruestbau.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top 50%;


} 




    #menu ul li a.menak, #menu2 ul li a.menak, #menu3 ul li a.menak, #menu4 ul li a.menak {
	color: #6D7365;
	font-weight: normal;
	width: 100%;
	text-decoration: none;
	text-indent: 18px;
	height: 46px;
	display: block;

	padding-right: 14px;
	margin-left: 4px;
	padding-top: 20px;
	letter-spacing: 0.1px;
	margin-right: 0px;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #A5A09A;

background-image: url(https://www.malermittler.com/images/button-geruestbau.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top 50%;


} 



    #menu ul li a.menak2, #menu2 ul li a.menak2, #menu3 ul li a.menak2, #menu4 ul li a.menak2,
    #menu ul li a.menak:hover, #menu2 ul li a.menak:hover, #menu3 ul li a.menak:hover, #menu4 ul li a.menak:hover {

	color: #4671A7;
	font-weight: normal;
	width: 100%;
	text-decoration: none;
	text-indent: 18px;
	height: 46px;
	display: block;

	padding-right: 14px;
	margin-left: 4px;
	padding-top: 20px;
	letter-spacing: 0.1px;
	margin-right: 0px;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #A5A09A;

background-image: url(https://www.malermittler.com/images/button-geruestbau.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top 50%;


} 
